@font-face {
  font-family: "fgkgl";
  src: url("/15/static/fonts/paper/fgkgl.ttf") format('truetype'),
  url("/15/static/fonts/paper/fgkgl.eot?") format('eot'),
  url("/15/static/fonts/paper/fgkgl.woff") format('woff');
  }

ul{
  list-style-type: square;
}
ul ul{
  list-style-type: circle;
}
dl{
	width:100%;
}
dt{
  margin-right:0.5em;
}
dd{
  margin-left:80px;
  display:inline-block;
}